aboutsummaryrefslogtreecommitdiff
path: root/resources/post-build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/post-build.sh')
-rw-r--r--resources/post-build.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/resources/post-build.sh b/resources/post-build.sh
new file mode 100644
index 0000000..18335a4
--- /dev/null
+++ b/resources/post-build.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -u
+set -e
+
+echo "console::respawn:-/bin/sh" >> ${TARGET_DIR}/etc/inittab